[NTG-context] Ruby and Context

Willi Egger w.egger at boede.nl
Mon May 15 21:47:18 CEST 2006

Hi John,

the answer is YES! - In the latest release the texexec.pl script is 
replaced by texexec.rb!


John R. Culleton wrote:
> Until a few minutes ago my Linux Slackware system dd not have a
> Ruby interpreter. Yet Context runs fine. I seem to remember
> something about some components of Context existing as Ruby
> scripts. Am I dreaming or are there such beasties?

More information about the ntg-context mailing list